/* ==========================================================================
   Structure
   ========================================================================== */

html, body {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	color: #363636;
	font-size: 14px;
}

*, *:before, *:after {
  -moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}


body {
	background: url('../img/bg-site.png'), url('/wp-content/uploads/2014/11/background_next.png');
	background-repeat: no-repeat, repeat-y;
	background-position: center -60px;
	background-size: auto, 1150px 1px;
}

.corpPage{
	height: 100%;
	padding-bottom: 45px;
	background-color: white;
	margin-top: 18px;
}

.corpPage:after {
    clear: both;
    content: "";
    display: table;
}

*, *:before, *:after {
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

.wpcf7-form .left {
	float: left;
	width: 50%;
	
}

.wpcf7-form .left.formule, .wpcf7-form .left.textarea, .wpcf7-form .left.textarea textarea {
	width:100%;
}

.wpcf7-form .left.formule {
	display:none;
}

.wpcf7-form .left.textarea textarea {
	width:90% !important;
}

.wpcf7-form .left.formule > span {
	display:block;
	width:100%;
}

.wpcf7-form .right {
	float: right;
	width: 50%;
}
.wpcf7-form textarea{
	height: 153px;
}

.fixed {
	position: fixed;
}

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

.top {
	top: 0px;
}

.bottom {
	bottom: 0px;
}

.absoluteleft {
	left: 0px;
}

.absoluteright {
	right: 0px;
}

.inline {
	display: inline;
}

.inline-block {
	display: inline-block;
}

.block {
	display: block;
}

.table {
	display: table;
	border-collapse: collapse;
}

.table-cell {
	display: table-cell;
	border-collapse: collapse;
}

.none {
	display: none;
}

a {
	text-decoration: none;
	color: #363636;
}

.wrapper {
	max-width:1150px;
	margin: auto;
	padding: 0 20px;
}

.parachutiste-gauche {
	background: url('../img/parachutiste.png') no-repeat 0 0;
	z-index: -1;
	height: 60%;
	left: -10%;
	top: 5%;
	height: 100%;
	width: 156px;
}

.parachutiste-droite {
	background: url('../img/parachutiste-droit.png') no-repeat 0 0;
	height: 50%;
	right: -5%;
	top: 25%;
	width: 150px;
	z-index: -1;
	height: 100%;
}

h1, h2, h3, h4, a.bouton_slider {
	font-family: 'Oswald';
	text-transform: uppercase;
}
.corpPage  h5
{
	text-align: center;
	font-size: 16px;
	color: #db0f32;
	margin:0;
	text-transform: uppercase;

}
.corpPage .col_1_2 h5
{
	text-align: left;
}
.corpPage h6
{
	font-family: 'Oswald';
	font-size: 12px;
}


.fancybox-overlay {
	background: rgba(0, 0, 0, 0.75);
}

#_soc {
	right: 0;
	bottom: 50%;
	z-index: 2;
}

.main-content img {
	max-width:100%;
}

/* Images à la Une actualités */
.attachment-actualite,
.attachment-accueil {
	display: none;
}
/* ==========================================================================
   Shortcodes
   ========================================================================== */

	.col_1_2 {
		float:left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width:50%;
		/* min-height: 315px; */
		
	}
	
	.page-id-356 .col_1_2:first-child {
		position: relative;
		right: 8px;
	}
		
	.col_1_2.first {
		margin: 0 0 40px;
	}
	.home .col_1_3 {
		width:31%;
    }
	
	.home .col_2_3 .col_1_3 {
		width:49%;
    }
	
	.home .col_1_3.first {
		margin-right:2%;
    }
   
	.home .col_2_3 {
		width:67%;
	}
	.corpPage .col_1_3 {
		width: 33%;
		text-align: center;
		float:left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.corpPage .col_1_3 .wp-caption, .corpPage .col_1_2 .wp-caption{
		width: 100% !important;
	}
	
	.corpPage .col_2_3 {
		width: 66%;
		text-align: center;
		float:left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		
	}
	
	.col_3_4 {
		box-sizing: border-box;
		float: left;
		padding-right: 10px;
		width: 70%;
	}
	
	.col_1_4 {
	
		box-sizing: border-box;
		float: left;
		margin: 0 5% 0 0;
		text-align: center;
		width: 25%;
		

	}
	.nouveaute{
		width:30%;
		padding: 10px;
		background-color: rgb(223, 221, 215);
		text-align: justify;
		margin: 0 0 0 0; 

	}
	
	.nouveaute:before {
		content: "";
		z-index: 1000;
		margin:0 0 0 83px;
 		border-top: 12px solid #FFF;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-bottom: 0;
	}
	
	.col_1_4 h3
	{
		margin:0;
		text-align: center;
	
	}
	
	
	

/* ==========================================================================
   Header
   ========================================================================== */

/* ====================================== MENU =========================== */

#header-mobile-menu {
	display:none;
}

.header-container {
	width: 100%;
	z-index: 2;
	margin: 0 0 70px; /* 0 0 50px */
	position: relative;
}
.page-template-default .header-container {
	width: 100%;
	z-index: 2;
	margin: 0 0 70px; /* 0 0 50px */
	position: relative;
	z-index: 1100;
}

header {
	width: 100%;
	background: #063b76;
	-webkit-box-shadow: 0 4px 0px 0 rgba(0,0,0,0.2);
	box-shadow: 0 4px 0px 0 rgba(0,0,0,0.2);
	z-index: 1;
	height: 65px;
}

	header .table {
		padding: 0;
		position: relative;
	}

	header nav {
		width: 100%;
	}

	header nav ul.block {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	header nav ul.block li {
		font-family: 'Oswald', sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 15.5px;
		height: 65px;
		border-right: 1px solid rgba(255,255,255,0.2);
		/* float: left; */
		display: table-cell;
		vertical-align: middle;
		position: relative;
	}
	
	header nav ul.block li:nth-of-type(9) {
		border: none;
	}
	
	header nav ul.block li:nth-of-type(8) a,
	header nav ul.block li:nth-of-type(9) a {
		padding: 0 18px;
	}

	header nav ul.block li:last-child {
		border: none;
	}

	header nav ul.block li.home {
		background: url("../img/home.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	}

	header nav ul.block li.home a, header nav ul.block li.search a {
		display: block;
		text-indent: -9999px;
		width: 60px;
	}

	header nav ul.block li.search {
		background: url("../img/search.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		border-right: 1px solid rgba(255,255,255,0.2);
		border-left: 1px solid rgba(255,255,255,0.2);
		/* float: right; */
	}

	header nav ul.block li a {
		color: #fff;
		text-align: center;
		display: block;
		/* height: 65px; */
		/* line-height: 65px; */
		padding: 0 14px;
	}

	header nav ul.block li:hover, .home header nav ul.block li.home, header ul li.search:hover {
		background-color: #052f5e;
	}

	header ul {
		list-style: none;
	}

	header ul.table-cell {
		margin: 0;
		padding: 0;
	}
	
	header li ul.sub-menu {
		background-color: #052f5e;
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		width: 100%;
		top: 65px;
		z-index:2;
	}
	
	header li ul.sub-menu li {
		display:block;
		float:none;
		font-size:14px;
		border-right:none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		height: auto;
	}
	
	header li ul.sub-menu li a {
		height: auto;
		line-height: normal;
		padding: 15px 10px;
		font-size: 16px;
		text-transform: none;
		font-weight: 300;
	}
	
	header li:hover > a + ul.sub-menu, ul.sub-menu li:hover, header li a:hover + ul.sub-menu, header li:focus > a + ul.sub-menu, ul.sub-menu li:focus, header li a:focus + ul.sub-menu {
		display:block;
	}
	
	header li ul.sub-menu li:hover {
		background: #063b76;
	}

	header .searchform {
		max-width: 1150px;
		margin: -65px auto 0;
		height: 65px;
		background: #063b76;
		position: relative;
		display: none;
	}

	header .searchform input[type=text] {
		width: 94%;
		margin: 11px 9px;
		background: #efefef;
		height: 42px;
	}

	header .searchform label input {
		position: absolute;
		right: 69px;
		top: 16px;
		background: #063b76;
	}

	header .searchform a {
		color: #fff;
		position: absolute;
		right: 21px;
		top: 13px;
		font-size: 26px;
	}

/* ====================================== LOGO =========================== */

#logo {
	margin: 0 auto auto;
    max-width: 400px;
    width: 100%;
}

#logo img {
	width:100%;
}

/* ====================================== BOUTON BOUTIQUE =========================== */
.header-container #boutique {
	position: relative;
}
.header-container .boutique {
	position: absolute;
	right: 5vw;
	top: 70px;
	padding: 10px 90px 10px 16px;
	color: #fff;
	display: inline-block;
	font-family: 'Oswald';
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	background: #DB0F32;
	transition: color 500ms ease-out 0.1s;
}
.header-container #boutique .boutique:hover {
	background: #FF375A;
}
.header-container #header-mobile-menu {
	text-align: center;
}
.header-container #header-mobile-menu .boutique {
	position: relative;
	right: auto;
	top: auto;
}

.header-container #boutique .boutique:after{
	content:'';
	width: 20px;
	height:20px;
	background:url("../img/Shopping.png") no-repeat;
	position: absolute;
	right: 20px;
	top: 10px;
}
.no-responsive .boutique {
	display: none;
}

/* ==========================================================================
   Main container
   ========================================================================== */

 h2.baseline {
	font-family: 'Oswald';
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4rem;
	line-height: 1.9rem;
	text-align: right;
	text-shadow: 2px 2px 7px rgba(0,0,0,1);
	font-weight: 400;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 );
	letter-spacing: 1px;
}
h1.titrePage{
	font-family: 'Oswald';
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.9rem;
	text-align: left;
	padding: 15px;
	text-shadow: 2px 2px 7px rgba(0,0,0,1);
	font-weight: 400;
}
.titre-page {
width: 100%;
background-color: #063b76;
height: auto;

}
.home h2.baseline {
	font-family: 'Oswald';
	color: #fff;
	text-transform: uppercase;
	font-size: 1.5rem;
	line-height: 1.9rem;
	text-align: right;
	text-shadow: 0 0 7px rgba(0,0,0,1);
	font-weight: 400;
}

.main-container {
	margin: auto;
	overflow: hidden;
}

.corps {
	max-width: 760px;
	margin: 0 2% 0 0;
    width: 69%;
	z-index: 100;
}

aside {
	z-index: 1;
	background: #fff;
	max-width: 330px;
    width: 29%;
	margin: 77px 0 0;
}

.aside-top {
	margin: 86px 0 0 0;
}

#newsletter form {
	padding:0 20px 20px 20px;
}

#newsletter, #newsletter aside {

}
.aside-bottom #newsletter p{
	padding:0 20px;
	margin-bottom: 0;
}
.aside-bottom #newsletter form p{
	padding:0;
}
#newsletter p, #newsletter input {
	display:inline-block;
}

#newsletter p.site-description {
	padding:0 20px;
}

#newsletter label{
	display:none;
}

#newsletter aside {
	margin:auto;
	width:100%;
	padding:0;
}

/* ASIDE NAV */ 

aside #nav2 li {
	width: 100%;
	float: none;
    margin: 0;
    padding: 0 0 0 10px;
	height: auto;

	background-color: white;
}

aside #nav2 li:last-child {
	height: 95px;
}
#nav2 ul {
	display: none;
}


aside #nav2 li a {
	text-align: left !important;
	padding: 20px 20px 20px 35px;
	
	color: #b3b3b3;
	font-size: 16px;
}

aside #nav2 li.taille_1_2:last-child,
aside #nav2 li.taille_1_3:last-child,
aside #nav2 li.taille_1_4:last-child {
	height: 95px;
}

aside #nav2 li.taille_1_3 ul {
	display: none;
}

.aside-bottom {
	bottom: 75px;
    position: relative;
}



	/* ====================================== WIDGETS =========================== */

		
	aside div._addr_w h2, #newsletter h2 {
		width: 100%;
		font-family: 'Oswald';
		font-weight: 400;
		text-align: center;
		margin: 0 0 20px 0;
		background:url('/wp-content/themes/airborne/img/roadsign.png') no-repeat center 10px;
		color: #fff;
		padding: 50px 0 33px;
		clear: both;
	}
	
	aside div._addr_w, #newsletter h2 {
		min-height: 256px;
		background: url('/wp-content/themes/airborne/img/bg-venir.png') no-repeat top center;
	}
	
	#newsletter h2 {
		min-height:105px;
	}
	
.trajet h2{
	width: 100% !important;
	font-family: 'Oswald' !important;
	font-weight: 400 !important;
	text-align: center !important;
	margin: 0 0 20px 0 !important;
	color: #fff !important;
	padding: 53px 0 33px !important;
	clear: both !important;
	}
	.bloc-menu h2{
	width: 100%;
	font-family: 'Oswald';
	font-weight: 400;
	text-align: center;
	margin: 0 0 20px 0;
	color: #fff;
	padding: 53px 0 33px;
	clear: both;
	}
	.blocTrajer
	{
		width: 50%;
		float: left;
	}
	aside div._addr_w div.textwidget {
		float: left;
		padding: initial;
		padding-left: 12px;
		border-left: 1px solid #db0f32;
		margin: 0 0 20px 20px;
		background: none;
	}

	aside div._addr_w a.right {
		padding: 15px 30px 0px 0;
	}

	aside div._hrrs_w {
		padding: 0 20px 20px;
	}

	aside div._hrrs_w > div {
		background: #dedbd4;
		padding: 10px 20px 0;
		border: 1px solid #b9b9b9;
		position: relative;
	}

	aside div._hrrs_w > div:after {
		content: '';
		width: 42px;
		height: 42px;
		background: url('../img/pseudoelem_clock.png');
		position: absolute;
		top: 0;
		right: 0;
	}

	aside div._hrrs_w > div > h2 {
		text-align: left;
		margin: 5px 0;
		color: #302f30;
		width: 100%;
		font-family: 'Oswald';
		font-weight: 100;
	}

	aside div._hrrs_w > div > div.textwidget > p {
		font-style: normal;
		font-weight: bold;
	}

	aside div._hrrs_w > div > div.textwidget > p:first-child {
		font-style: italic;
		font-weight: normal;
	}

	#_r_l {
		background: url('../img/reservation-bg.png') no-repeat top center;
		height: 140px;
	}

	#_r_l h2 {
		width: 100%;
		font-family: 'Oswald';
		font-weight: 400;
		text-align: center;
		margin: 0 0 20px 0;
		color: #fff;
		padding: 17px 0 5px;
		clear: both;
		background: url("../img/calendar.png") no-repeat scroll 12% 10px rgba(0, 0, 0, 0);
	}

	#_r_l a {
		font-family: 'Oswald';
		font-weight: 400;
		color: #fff;
		text-align: center;
		font-size: 15pt;
		padding: 35px 0 0;
		width: 50%;
		text-transform: uppercase;
	}

	#_r_l a.right {
		background:url('../img/group.png') no-repeat top center;
	}

	#_r_l a.left {
		background:url('../img/personal.png') no-repeat top center;
		border-right: 1px solid rgba(255, 255, 255, 0.5);
	}

	#_t_a {
		width: 100%;
		display: block;
		position: relative;
	}

	#_t_a img {
		width: 71px;
		margin: 0 auto;
		display: block;
		padding-top: 20px;
	}

	#_t_a span {
		display: block;
		width: 100%;
		clear: both;
		text-align: center;
		font-weight: bold;
	}

	aside hr {
		height: 1px !important;
		width: 90%;
	}

	aside #_r_m {
		padding-left: 20px;
	}

	aside .reaseauxsociaux {
		padding:20px;
		text-align:center;
	}
	
	aside .reaseauxsociaux a {
		display:inline-block;
		vertical-align:middle;
		padding:3px;
	}

		
	.wrapper_nobottom {
			padding-bottom: 0;
		}
/* ==========================================================================
   Home
   ========================================================================== */

/* ====================================== SLIDER =========================== */

/* Metaslider boutique */
#metaslider_657  .flex-direction-nav{
	display: none;
}

.home .corps .metaslider {
	border: 5px solid #fff;
}
.corpPage .metaslider .caption
{
	font-family: oswald;
	font-size: 16px;
	margin-top: 5px;
}

.home .corps .metaslider .caption-wrap {
		width: 26%;
	}

.metaslider .flexslider {
	margin: 0 !important;
}

.home .corps .metaslider .caption-wrap h2 {
	font-size: 1.7rem;
	line-height: 2rem;
	font-weight: 400;
}

.home .corps .metaslider .caption-wrap p {
	font-style: italic;
	font-size: 13px;
}

.home .corps .metaslider .caption-wrap {
	height: 100%;
	background: rgba(0,0,0,0.7);
	opacity: 1;
}

	.home .corps .metaslider .caption-wrap a.bouton_slider {
		padding: 10px 58px 10px 12px;
		background: url('../img/fleche_slider.png') no-repeat 130px center #db0f32;
		color: #fff;
		display: block;
		margin-top: 20px;
	}

	
	.corpPage  .metaslider .flex-control-nav {
	bottom: auto;
	text-align: right;
	right: 10px;
	top: 40%;
	text-indent: -9999px;
	width: auto;
}

.corpPage .metaslider .caption-wrap {
position: absolute;
bottom: 0;
left: 0;
background: #db0f32;
color: white;
opacity: 0.9;
margin: 0;
display: block;
width: 100%;
height: 40px;
line-height: 1.4em;
}

.home .corps .metaslider .flex-control-nav {
	bottom: auto;
	text-align: right;
	right: 10px;
	top: 40%;
	text-indent: -9999px;
	width: auto;
}

.flex-control-paging li a {
	display: block !important;
	height: 22px !important;
	width: 22px !important;
	-webkit-border-radius: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
	font-size: 0.1rem !important;
	color: transparent;
	background: url('../img/white-dot.png') no-repeat !important;
	box-shadow: none !important;
}

.flex-control-paging li{
	display: block !important;
}

  .flex-control-paging li a.flex-active {
		background: url('../img/red-dot.png') no-repeat !important;
		color: transparent;
	}

.home .lien-decouvrir{
	display: none;
}
/* ====================================== POSTS ACCUEIL =========================== */

.posts_accueil {
	margin-top: 27px;
}

#evenement_une{
	margin-left: 15px;
}

	.posts_accueil h2 {
		margin: 0;
		padding: 12px 15px;
		font-weight: 400;
	}

	.posts_accueil > div {
		margin-top: 14px;
	}

article {
	background: #fff;
}

.blog article {
	border-bottom: 1px dotted #999999;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.blog article:last-child {
    border: none;
}

.blog article h2{
	margin: 0;
}

.blog article .date{
	font-size: 13px;
	margin: 0 0 20px 0;
	color: #999999;
	font-style: italic;
}

.blog article .post-image{
	max-width: 200px;
	float: left;
	margin: 0 25px 0 0;
}

.corpPage .main-content a.pdf{
	background: url('../img/picto-pdf.png') no-repeat left center;
	padding: 2px 0 2px 20px;
}

.posts_accueil article + a {
	padding: 8px 27px;
	text-align: center;
	width: 120px;
	margin: -17px auto auto;
	font-family: 'Oswald';
	text-transform: uppercase;
	font-size: 12px;
}

.image_container img {
	width:100%;
}

/* Résults */

.result{
	border-bottom: 1px dotted #999999;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

/* ====================================== ACTUS A LA UNE + EVENT =========================== */

#actualites_une h2, #actualites_une article a {
	background: #92c3be;
}

#evenement_une h2, #evenement_une article a {
	background: #a0c183;
}

.posts_accueil article {
	height: 340px;
}

.image_container {
	overflow: hidden;
	border-top: 5px solid #202020;
	max-height: 150px;
}

.posts_accueil .caption_actu {
	padding: 13px;
}

#actualites_une article {
	border-bottom: 1px solid #92c3be;
}

#evenement_une article {
	border-bottom: 1px solid #a0c183;
}

#actualites_une article .caption_actu span {
	color: #92c3be;
}

#evenement_une article .caption_actu span {
	color: #a0c183;
}

.posts_accueil .caption_actu span {
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Oswald';
}

.posts_accueil .caption_actu h3 {
	font-size: 16px;
	line-height: 20px;
	margin-top: 0;
	color: #282829;
	font-weight: 400;
}

.posts_accueil .caption_actu p {
	color: #8f8d8b;
	font-style: italic;
	font-size: 12px;
}

#actualites_une article + a {
	background: #b2d5d1;
	background: -moz-linear-gradient(top, #b2d5d1 0%, #92c3be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2d5d1), color-stop(100%,#92c3be));
	background: -webkit-linear-gradient(top, #b2d5d1 0%,#92c3be 100%);
	background: -o-linear-gradient(top, #b2d5d1 0%,#92c3be 100%);
	background: -ms-linear-gradient(top, #b2d5d1 0%,#92c3be 100%);
	background: linear-gradient(to bottom, #b2d5d1 0%,#92c3be 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d5d1', endColorstr='#92c3be',GradientType=0 );
}

#evenement_une article + a {
	background: #bcd3a7;
	background: -moz-linear-gradient(top, #bcd3a7 0%, #a0c183 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcd3a7), color-stop(100%,#a0c183));
	background: -webkit-linear-gradient(top, #bcd3a7 0%,#a0c183 100%);
	background: -o-linear-gradient(top, #bcd3a7 0%,#a0c183 100%);
	background: -ms-linear-gradient(top, #bcd3a7 0%,#a0c183 100%);
	background: linear-gradient(to bottom, #bcd3a7 0%,#a0c183 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcd3a7', endColorstr='#a0c183',GradientType=0 );
}


.google_map_canvas img{
	max-width: inherit;
}

.google_map_controls{
	margin: 0 0 20px 0;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.footer-container, .bottom-page {
	width: 100%;
}

.bottom-page {
	height: 50px;
	background: #232323;
}

footer.wrapper {
	padding: 1%;
}

footer {
	background: #323232;
	color: #6b6b6b;
	min-height: 170px;
	line-height: 13px;
	font-size: 11px;
	font-weight: 400;
	overflow: auto;
}

	footer ul {
		padding-left: 0;
	}

	footer li a {
		color: #6b6b6b;
		transition: color 500ms ease-out 0.1s;
	}
	footer li a:hover {
		color: #ffffff;
	}

	footer h3 {
		color: #fff;
		font-weight: 400;
		margin-top: 0;
	}

	footer div._foot_w {
		float: left;
		width: 380px;
		padding: 0;
	}

	footer div._ct_w {
		float: left;
		width: 150px;
		padding: 0 10px 0 10px;
	}

		footer div._ct_w a {
			background: #db0f32 url('/wp-content/themes/airborne/img/picto_ct.png') no-repeat;
			background-position: 12% center;
			color: #fff;
			text-transform: uppercase;
			font-family: 'Oswald';
			font-weight: 400;
			padding: 7px 15px 7px 28px;
			margin-top: 15px;
			display: block;
			width: 105px;
		}

	footer div#_resa {
		float: left;
		width: 165px;
	}

		footer div#_resa a.block {
			padding: 10px 0;
			margin-top: 18px;
			background: url('/wp-content/themes/airborne/img/bg-foot-presse.png') no-repeat;
		}

			footer div#_resa a.block strong {
				text-transform: uppercase;
				padding-left: 35px;
				font-family: 'Oswald';
				font-weight: 400;
				clear: both;
				color: #fff;
				font-size: 14px;
			}

			footer div#_resa a.block span {
				font-style: italic;
				color: #b9b9b9;
				padding-left: 10px;
				clear: both;
				font-size: 12px;
				line-height: 14px;
			}

	footer div.logos {
		/*width: 390px;*/
		padding-left: 90px;
	}
	


		footer div.logos a {
			margin: 10px 5px;
		}

			footer div.logos a:first-child {
				margin: 10px auto;
				width: 175px;
			}

div.bottom-page .wrapper {
	padding: 1px;
}

div.bottom-page ul {
	padding: 0 0 0 20px;
}

div.bottom-page li {
	float: left;
	display: inline-block;
	padding: 0 10px 0 0;
}

	div.bottom-page li a {
		color: #8c8c8c;
		font-family: 'Oswald';
		text-transform: uppercase;
		font-weight: 400;
		transition: color 500ms ease-out 0.1s;
	}
	div.bottom-page li a:hover {
		color: #ffffff;
	}
	

div.bottom-page a.ceasy {
	font-family: 'Oswald';
	text-transform: uppercase;
	font-weight: 400;
	transition: color 500ms ease-out 0.1s;
}

div.bottom-page a.ceasy:hover {
	color: white;
}

div.bottom-page div.block.right a {
	color: #424242;
	padding-right: 20px;
}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

	.ir:before {
		content: "";
		display: block;
		width: 0;
		height: 150%;
	}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

	.visuallyhidden.focusable:active,
	.visuallyhidden.focusable:focus {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto;
	}

.invisible {
	visibility: hidden;
}

.clearfix {
	clear: both;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

		a[href]:after {
			content: " (" attr(href) ")";
		}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}
/* Pages intérieures */

.main-content.page-content {
	padding:20px;
}

.bloc-menu{
	width: 47%;
	float: left;
}
.main-content p
{
	text-align: justify;
	font-size: 13px;
	color: #6a6a6a;
}

.main-content ul li
{
	font-size: 13px;
	color: #6a6a6a;
}

#main-content .wpcf7-form  #right
{
	float: right;
	width: 50%;
}

#main-content .wpcf7-form  p
{
	font-weight: bold;
}

#main-content h3 { 
	font-size: 18px;
	color: #db0f32;
	text-align: left;
	padding:0px;
}

#main-content h2 { 
	font-size: 18px;
	color: #db0f32;
	text-align: left;
	padding:0px;
	line-height: 25px;
}


#nos-temoignages {
	padding-bottom: 65px;
}

#nos-temoignages h3 { 
	color: #063b76;
	font-size: 18px;
	font-weight: 400;
	margin-left: 25%;
	margin-right: 25%;
	padding: 0;
	text-align: center;
	width: 50%;
	line-height: 30px;
}


#nos-temoignages p {
	text-align: right;
	margin: 0 25% 0 0;
	font-weight: bold;
}
.wp-image-66{
	width: 270px;
	float: left;
	margin-right: 20px;
}

.page-id-12 .main-container h3 {
	font-size: 18px;
	color: #db0f32;
	text-align: center;
	margin: 0px;
}

#main-content h4 {
	font-size: 18px;
	color: #063b76;
}
#main-content h4::after{
content: "▼";
 margin-left: 12px;
 color: #b2b2b2;
}
/* ==========================================================================
   Tableau
   ========================================================================== */
.corpPage .easy-table thead th {
font-family: arial;
font-weight: bold;
width: 50%;
border: 0px;
height: 40px;
color: #db0f32;
margin-top: 20px;
}
.corpPage table, th, td {
font-family: arial;
font-weight: bold;
border: 0px;
height: 40px;
color: #db0f32;
margin-top: 20px;
}
.corpPage table{
margin-top: 20px;
}
.corpPage table, th, td  :hover{
background-color: white;
}
.easy-table th, .easy-table td
{
color: #db0f32;
font-size: 13px;
font-family: arial;
font-weight: bold;
border-top: 0px solid #dddddd;
margin-top: 20px;
}


.corpPage a {
	text-decoration: underline;
	color: #db0f32;
	font-weight: bold;
	font-size: 13px;
}
.corpPage  .description a
{
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: blink;
	}
	
	.corpPage  .description a:before {
	content: url(http://dev.airborne-museum.org.46-31-193-194.ceasy.fr/wp-content/uploads/2015/01/roue.png);
	float: left;
}
.corpPage .col_1_3  a::before {
	float: left;
	padding-left: 20px;
}
.page-id-416 .corpPage .col_1_3  a::before, .parent-pageid-21 .corpPage .col_1_3  a:nth-child(1)::before {
	content: "";
	float: left;
	padding-left: 20px;
}
.corpPage .col_1_3  a {
	padding: 0;

}
.page-id-253 strong a::before {
	content: "► "; 
	float: left;
	margin-right: 20px;
	padding-left: 20px;
}
.page-id-253 strong a {
	text-align: left; 
} 

.table-responsive a::before {
	content: "► ";
	float: left;
	margin-right: 13px;
}

.wp-image-314{ 
	margin-right: 20px;
}

/* ==========================================================================
   trajet
   ========================================================================== */
.trajet
{
	width: 100%;

	
}
.first 
{
	/*margin-left: 3%;*/
}

.empty {
	background: url('/wp-content/uploads/2015/04/empty-access-bg.png') !important;
}

.empty h2 span{
	position: relative;
	bottom: 15px;
}

#voiture{
	background: url('/wp-content/themes/airborne/img/voiture.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}

#train{
	background: url("/wp-content/themes/airborne/img/train.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

#soldat{
	background: url('/wp-content/uploads/2015/01/soldat.png');
	background-repeat: no-repeat; 
}
   

.wpcf7 {
	width: 50%;
}
#wpcf7-f75-p79-o1, #wpcf7-f508-p509-o1, #wpcf7-f1557-p1556-o1, #wpcf7-f1546-p1551-o1
{
	width: 100%;
}
#wpcf7-f75-p79-o1 input
{
	width: 100%;
}
#wpcf7-f508-p509-o1 input, #wpcf7-f75-p79-o1 input, #wpcf7-f1557-p1556-o1 input, #wpcf7-f1546-p1551-o1 input {
	width: 80%;
}
#wpcf7-f508-p509-o1 textarea, #wpcf7-f75-p79-o1 textarea,  #wpcf7-f1557-p1556-o1 textarea, #wpcf7-f1546-p1551-o1 textarea  {
	min-height: 165px;
	width: 80%;
}
#wpcf7-f508-p509-o1 input[type="submit"] , #wpcf7-f1546-p1551-o1 input[type="submit"] {
	width: 100%;
}

#wpcf7-f508-p509-o1 input[type="radio"], #wpcf7-f75-p79-o1  input[type="radio"], #wpcf7-f1557-p1556-o1  input[type="radio"], #wpcf7-f1546-p1551-o1 input[type="radio"]  {
	width:auto;
}

input[type="submit"]
{
	background-color: #063b76;
}
input[type="submit"]:hover
{
	background-color: #db0f32;
}
.metaslider
{
	width:100%;
	margin:auto;
 }
 
 .invalid .wpcf7-validation-errors
 {
	border: 2px solid #db0f32; 
	color:  #db0f32;
 }
 .plan{
	 width: 47%;
	 float:right;
 }
 .page-id-12 .col_1_2  p
 {
	font-family: arial;
	font-size: 13px;
	padding: 0px;
	color: #6a6a6a;
	line-height: 13px;
 }
 .infoTrajet p
 {
	width: 90%;
	font-size: 13px;
 }
 .bouton {
	margin-left: 9%;
	margin-top: 20px;
	height: 36px;
	text-align: center;
	width: 82%;
	background-color:#063b76;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	padding:10px 20px;
	text-decoration:none;
	color: white !important;
}
.size-medium
{
	margin: 0 20px;
}
.wp-image-48
{
	float: left;
	margin-bottom: 20px;
}

.corpPage #nav2 {
	display: none;
}

#nav, #nav2 {  
    padding: 0; margin: 0;  
    text-align: center; /* centrer le texte */  
	
	/* display:flex; */
	/* position:relative; */
} 
#nav li, #nav2 li {  
    float: left; 
    list-style: none;  
	background-color: rgb(222, 219, 212);
	margin: 0 0 20px;
	height: 90px;
	overflow: hidden;
}  
#nav2 li {
	margin: 20px 0 0;
}

#nav2 a {
	position: relative;
}

#nav a, #nav2 a {  
	display:inline-block;  
	width: 100%;
	font-family: 'Oswald';
	font-weight: 400;
	text-align: center;
	color: #fff;
	padding: 20px 20px 20px;
	clear: both;
	font-size: 17px;
	padding-top: 25px;
	text-decoration: blink;
	text-transform: uppercase;
}  

#nav a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#nav li.actif .red {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background: rgba(255, 0, 0, 0.5);
}
#nav li .red img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#nav .image-menu {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
}
#nav li {
	position: relative;
}




#nav .taille_1_4 a {
	font-size: 14px;
}

.taille_1_1
{ 
	width: 100%;
}
.taille_1_2
{
	width: 50%;
}
.taille_1_3
{
	width: 33.33333333%;
}
.taille_1_4
{
	width: 25%;
}
.taille_1_5
{
	width: 20%;
}

/* PLAN DE SITE */

.wsp-pages-list {
	list-style: none;
	line-height: 23px;
}
.wsp-pages-list a {
	text-decoration: none;
	color: rgba(219, 15, 50, 1)
}
.wsp-pages-list .children:nth-child(2) a {
	color: rgba(219, 15, 50, 0.65)
}
.page_item {
	list-style: none;
}

/* Visite virtuelle extérieure */
.page-id-588 #container div div:nth-child(2) {
	z-index: 1 !important;
}

/* Carousel coloriage */
.owl-carousel-coloriage .owl-buttons {
	bottom: 70px;
}

.coloriage {
	margin-top: 420px;
    padding-bottom: 125px;
}

.owl-carousel-coloriage img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}


.description{
	display: none;
}

.contenu {
	background: #272727;
	color: white;
	clear: both;
	padding: 10px;
	display: none;
}

.nav-links {
	text-align:center;
}

.nav-links span, .nav-links a {
	display:inline-block;
	text-decoration:none;
	padding:5px 12px;
	margin:0 5px;
	color:#fff;
}

.nav-links span {
	background:rgba(0,0,0,0.1);
	color:#333;
}

.nav-links a {
	background:#db0f32;
}

.nav-links a:hover {
	background:#063b76;
}
